<div [class]="tabClass ? tabClass : 'tab'">
  <input [class]="tabSwitchClass ? tabSwitchClass : 'tab-switch'" type="radio" [id]="id + '-' + labelName" [name]="id" [checked]="checked">
  <label [class]="tabLabelClass ? tabLabelClass : 'tab-label'" [for]="id + '-' + labelName">{{labelName}}</label>
  <div [class]="tabContentClass ? tabContentClass : 'tab-content'">
    <ng-content></ng-content>
  </div>
</div>
